По вашему запросу ничего не найдено. - Страница 27

Всего объявлений
Коричневый Ниссан Мурано, объемом двигателя 2.5 л и пробегом 238 тыс. км за 11500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
11 500 $
514 855 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Дизель 2.5 л.
Автомат
238 тис. км
Ровно
Проверено по номеру по базе МВД
BK0950HP
Авто пригнане з Швейцарії! В дуже хорошому стані! Оригінальний пробіг! Без підкрасів! Багата комплектація! Деталі по телефону! На обмін 130...
Фиолетовый Ниссан Кашкай, объемом двигателя 2 л и пробегом 187 тыс. км за 8986 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
8 986 $
402 303 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8986)) }} грн
Газ/бензин 2 л.
Автомат
187 тис. км
Киев
Проверено по номеру по базе МВД
AA9912CH
Нісан кашкай 2012 рік 187 тисяч рідного пробігу полний привод газ евро 4 .панорамна криша.7 місць не фарбова.2 комлекта гуми зима літо вся о...
ВАЗ Калина, объемом двигателя 1.4 л и пробегом 28 тыс. км за 3500 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
3 500 $
156 730 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Бензин 1.4 л.
Ручная / Механика
28 тис. км
Полтава
Проверено по номеру по базе МВД
BI5864BA
Оригінальний пробіг! Це капсула часу. Гаражне зберігання 1 власник з салону. Стан салону новий Без дтп, без фарбованих елементів Новий а...
Белый Тойота Yaris Cross, объемом двигателя 1.49 л и пробегом 115 тыс. км за 24500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
24 500 $
1 096 865 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24500)) }} грн
Гибрид (HEV) 1.49 л.
Автомат
115 тис. км
Киев
Проверено по номеру по базе МВД
KA9147KK
Офіційний автомобіль, на подовженій гарантії. В рідній фарбі, без ДТП. Один власник з сервісною історію по теперішній час в офіційного дилер...
Белый Ситроен Grand C4 SpaceToure, объемом двигателя 2 л и пробегом 198 тыс. км за 18500 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
18 500 $
828 245 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18500)) }} грн
Дизель 2 л.
Автомат
198 тис. км
Житомир
Проверено по номеру по базе МВД
AM9205HT
Продаю свою машину Можу приїхати до вас у місто показати авто. Телефонуйте. Купував у 2024 році у Франції. Купівлею займалась компанія. Я...
Красный Хендай Гетц, объемом двигателя 1.4 л и пробегом 150 тыс. км за 5592 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
5 592 $
250 353 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5592)) }} грн
Бензин 1.4 л.
Автомат
150 тис. км
Киев
Hyundai Getz 2008 Автомат Один власник з салона Гарний стан Кондиціонер Оригінальний пробіг 154тис км Київ лівий берег
Серый Ягуар I-Pace, объемом двигателя 0 л и пробегом 149 тыс. км за 20299 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
20 299 $
908 989 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20299)) }} грн
Электро 0 л.
Автомат
149 тис. км
Коломыя
Проверено по номеру по базе МВД
AT5494YA
Дуже гарний стан без жодних зауважень!!! На обмін ціна 23000
Белый Киа Niro, объемом двигателя 0 л и пробегом 167 тыс. км за 18900 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
18 900 $
846 342 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Электро 0 л.
Автомат
167 тис. км
Борислав
Проверено по номеру по базе МВД
BC8909YD
Привезено з Нідерландів Відмінний стан Вже на реєстрації Авто в рідній фарбі Без жодного підфарбовування Відмінний стан SOH-100% Рідний пі...
Белый Опель Grandland X, объемом двигателя 1.5 л и пробегом 181 тыс. км за 16700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
16 700 $
747 826 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16700)) }} грн
Дизель 1.5 л.
Автомат
181 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT8915IE
Продаю власний автомобіль, повністю обслужений, економний і надійний , гарно тримається дороги, має дуже гарну динаміку в їзді, передній бам...
Коричневый Фольксваген Поло, объемом двигателя 1.4 л и пробегом 198 тыс. км за 8278 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 278 $
370 440 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8278)) }} грн
Бензин 1.4 л.
Ручная / Механика
198 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AB1156IH
Официальный автомобиль, официальное обслуживание на сервисе Фольксваген, максимальная комплектация, подогревы сидений, зеркал, климат контр...
Черный Киа Niro, объемом двигателя 0 л и пробегом 165 тыс. км за 19777 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
19 777 $
885 416 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19777)) }} грн
Электро 0 л.
Автомат
165 тис. км
Житомир
Проверено по номеру по базе МВД
AM8013YA
Продам власне авто, перший власник в Україні. Автомобіль пригнаний з Нідерландів, рестайлінг, модель 2021 року. Авто в гарному стані, батаре...
Серый Ягуар I-Pace, объемом двигателя 0 л и пробегом 164 тыс. км за 21700 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
21 700 $
971 509 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21700)) }} грн
Электро 0 л.
Автомат
164 тис. км
Тернополь
Проверено по номеру по базе МВД
BO5739YA
В продажі європейський Jaguar I-Pace версія HSE,EV400. Перший власник в Україні.Любий вид переоформлення. Модельний та перша реестрація 2020...